@charset "utf-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
}

/*ここからサンプル画像用CSS*/
.imagesample{
	width: 444px;
	height: 250px;
	object-fit: cover;
}
/*ここまでサンプル画像用CSS*/


/*ここから実装*/
.film-slider .swiper-slide {
  width: auto;
}

.film-slider img {
  height: 200px;
  width: auto;
}

/* 動きを滑らかにする */
.swiper-wrapper {
  transition-timing-function: linear !important;
}